<%@ Page Language="C#" AutoEventWireup="true" Inherits="page" Codebehind="page.aspx.cs" %>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link rel="stylesheet" type="text/css" href="style/webMain.css" />
    <link rel="stylesheet" type="text/css" href="style/labelStyle.css" />
    <script language="javascript" type="text/javascript" src="js/page.js"></script>
    <script language="javascript" type="text/javascript" src="system/js/JFramework.js"></script>
    <script language="javascript" type="text/javascript" src="system/js/sys.js"></script>
    <title>
        <%lb("内容页TITLE");%>
    </title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <script language="javascript" type="text/javascript">
        function ty(){
            location.href=sysPath+"webUser/regUser.aspx";
        }
        
        function bty(){
          var url=document.referer;
          if (url==null | url==""){url="/"}
          location.href= url;
        }
        
        function userReadFile(s){
             var obj= $("B1");
            obj.value="同意("+s+")";
            obj.disabled=true;
           
            if (s==1 | s<1) {
               obj.value="同意";
               obj.disabled=false;
            }else{
                s=s-1;
                obj.value="同意("+s+")";
                setTimeout("userReadFile("+s+")",1000)
            }
        }
    </script>
</head>
<body > 
<div style="text-align:center;font-size:16px;">
 <br>用户注册条款<br><br>
<%lb("用户注册条款");%>
<br>我已仔细阅读上述条款<br>
<input type="button" value="同意" onclick="ty()" id="B1"  >
<input type="button" value="不同意" onclick="bty()">
</div> 
  <script language="javascript" type="text/javascript">
    userReadFile(10);
  </script>
</body>
</html>
